.glossymenu{
	width: 145px;
	border-bottom-width: 1px;
	position: relative;
	text-align: center;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #9A9A9A;
	border-right-color: #9A9A9A;
	border-bottom-color: #9A9A9A;
	border-left-color: #9A9A9A;
	height: auto;
	margin-top: 5px;
	margin-right: 0;
	margin-bottom: 5px;
	margin-left: 0;
	float: none;
}


.glossymenu a.menuitem{
	background: black url(../images/index/glossyback.gif) repeat-x bottom left;
	font: bold 14px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: white;
	display: block;
	position: relative; /*To help in the anchoring of the ".statusicon" icon image*/
	width: auto;
	padding-left: 0px;
	text-decoration: none;
	padding-top: 4px;
	padding-right: 0;
	padding-bottom: 4px;
	text-align: center;
}


.glossymenu a.menuitem:visited, .glossymenu .menuitem:active{
color: white;
}

.glossymenu a.menuitem .statusicon{ /*CSS for icon image that gets dynamically added to headers*/
position: absolute;
top: 5px;
right: 5px;
border: none;
}

.glossymenu a.menuitem:hover{
background-image: url(../images/index/glossyback2.gif);
}

.glossymenu div.submenu{ /*DIV that contains each sub menu*/
	background: white;
	width: auto;
}

.glossymenu div.submenu ul{ /*UL of each sub menu*/
	list-style-type: none;
	margin: 0;
	padding: 0;
	width: auto;
}

.glossymenu div.submenu ul li{
	border-bottom: 1px solid blue;
}

.glossymenu div.submenu ul li a{
	display: block;
	font: normal 13px "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: black;
	text-decoration: none;
	padding-left: 5px;
	width: auto;
	padding-top: 2px;
	padding-right: 0;
	padding-bottom: 2px;
}

.glossymenu div.submenu ul li a:hover{
background: #DFDCCB;
color: #669BE9;
}
